<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Form Input Binding</title>
</head>
<body>
  <div id="app">
    <form>
        <input type="text" v-model = "items">
        <ul id="app">
            <li v-for="item in items">
              {{ item }}
            </li>
        </ul>
    </form>
  </div>
  
  <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
  <script>
   var vm = new Vue({
      el: '#app',
      data: {
        items : [
            'Kalkulus Dasar',
            'Fisika Dasar',
            'Aljabar Linier Elementer',
            'Aljabar Abstrak',
            'Algoritma Pemrograman'
        ]
      },
  })
  </script>
</body>
</html>